Bug 815893 - NPE when accessing History Querry
NPE when accessing History Querry
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM Console (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: BRMS 5.3.0.GA
Assigned To: Kris Verlaenen
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 14:23 EDT by Jiri Locker
Modified: 2012-05-27 21:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
HistoryQuery-server.log (4.54 KB, text/plain)
2012-04-24 14:23 EDT, Jiri Locker
no flags Details

  None (edit)
Description Jiri Locker 2012-04-24 14:23:12 EDT
Created attachment 579949 [details]
HistoryQuery-server.log

Description of problem:


Version-Release number of selected component (if applicable):
ER6

How reproducible:


Steps to Reproduce:
1. use fresh jbpm installation
2. log into jbpm-console
3. click History Query under Processes
  
Actual results:
error message with unhandled NullPointerException

Expected results:


Additional info:
Comment 1 Kris Verlaenen 2012-04-24 14:45:25 EDT
It seems a change in the build has resulted in all bpm console plugins to show
up in the jbpm-console, not just the ones that are defined for jBPM.  In the
Processes category, only Process Overview should be visible.  We're working on
resolving this asap.
Comment 2 Tihomir Surdilovic 2012-05-09 12:14:39 EDT
Build fixed. This should no longer be an issue.
Comment 3 Ryan Zhang 2012-05-14 04:17:06 EDT
The fixed for this issue should be included in ER7. Please do verification on it.
Comment 5 Jiri Locker 2012-05-21 08:43:01 EDT
Fix verified in ER7.

Note You need to log in before you can comment on or make changes to this bug.